@charset "UTF-8";
/* CSS Document */
/*Extra*/
#banner-slider-carousel{
	margin-top: 0!important;
	margin-bottom: 0!important;
}
.home-note{
	background: #f0f0f0;
	font-size: 16px;
	text-align: center;
	padding: 3px
}
.home-note strong{
	font-weight: 600;
	color: #2858c2;
	font-size: 20px;
}
.button-preorder{
	border: 1px solid #f1f1f1;
    border-radius: 30px;
    padding: 8px 15px;
    background: #f9f9f9;
    font-size: 14px;
}

.section{
	margin-top: 100px;
	margin-bottom: 50px;
	clear: both;
}
footer .footer.content{
	font-size: 14px;
	color: #000;
}
.page-footer{
	background: #f9f9f9;
}
footer h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
	margin-bottom: 20px;
	margin-top: 30px;
}
.payment-method-content .ccard{
	margin: 0 0 10px 100px!important;
}
.stripe-payments-elements label{
	margin-bottom: 10px;
}
.ElementsApp input{
	letter-spacing: 2px;
}
.stripe-elements-field{
	padding: 15px 14px 10px 15px;
}
.stripe-payments-elements{
	float: left;
}
.stripe-payments-elements:first-child{
	clear: both;
	float: none
}
.stripe-payments-brand{
	margin-left: 0;
	top: -20px;
	right: 50px;
}
#pci-svg {
    position: relative;
    left: 0;
    top: 5px;
  }
  .pci-dss-info-text {
    display: inline;
    position: relative;
    top: 0;
  }
  .pci-dss-info-block {
    margin: 0px 15px -16px 0px;
    width: auto;
  }
  .payment-method-billing-address{
  	clear: both;
  	margin-top: 30px!important;
	border: 1px solid #d9d9d9;
	border-radius: 5px
  }
.checkout-payment-method .billing-address-same-as-shipping-block{
	padding: 10px 20px;
	border-bottom: 1px solid #d9d9d9;
}
.payment-method-title{
	border: 1px solid #d9d9d9;
	margin-bottom: 10px !important;
	border-radius: 3spx;
	background: none!important;
}
.checkout-payment-method .payment-method-title{
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	background: #f9f9f9!important;
	padding: 15px 20px!important;
}
.checkout-payment-method .payment-method+.payment-method .payment-method-title {
	border: 1px solid #d9d9d9;
	border-radius: 5px;
}
.payment-method-title{
	padding: 15px 20px
}
.checkout-payment-method .checkout-billing-address .billing-address-details{
	background: none
}
.checkout-payment-method .checkout-billing-address{
	margin-bottom: 10px;
}
.checkout-payment-method .checkout-billing-address .billing-address-details{
	padding: 0 20px;
}
.checkout-payment-method .checkout-billing-address .fieldset{
	padding: 0 10px;
}
.payment-method-title{
	padding: 15px 20px;
}
/*end Extra*/
/*Home banner*/

.home-banner{
	background: url("media/web/cam-banner-home.jpg") left center no-repeat;
	height: 400px;
	background-size: 100%;
}
.home-banner .home-banner-content{
	background: url("media/web/logo-cambridge-icon.png") 0 70px no-repeat;
    max-width: 1200px;
    margin: auto;
    padding-top: 165px;
    background-size: 250px;
}

.home-banner p{
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	line-height: 1.8;
	text-shadow: 0 0 4px rgba(0,0,0,0.4);
	max-width: 35%;
	margin-top: 25px;
	margin-left: 25px;
}
.banner-cam-cat{
	background: url("media/web/cam-banner-cat.jpg") center -50px no-repeat;
	height: 290px;
    background-size: 100%;

}
.banner-cam-cat-content{
	background: url("media/web/logo-cambridge-icon.png") center 70px no-repeat;
	padding-top: 220px;
	width: 100%;
	background-size: 250px;
	opacity: 0.9
}
.banner-cam-cat-content h2{
	display: none
}
.category-cambridge-mask .category-image, .static-page .category-image{
	position: absolute;
}

.category-cambridge-mask .cat-des, .static-page .cat-des{
	width: 31%;
	margin-top: 20px;
}
.product table.cam-use{
	width: 100%!important;
}
table.cam-use td{
	border: 1px solid #f1f1f1;
}
table.cam-use .table-head{
	font-weight: 500;
	background: #f9f9f9;
}

.category-cambridge-mask .cat-des h1{
	display: none!important;
}
.category-cambridge-mask .category-description, .static-page .category-description{
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}
.category-cambridge-mask .toolbar-products{
	display: none;
}

.category-cambridge-mask .related .products-grid .product-item{
	width: 25%!important
}

.cam-list-pro .products-grid .product-item{
	width: 16%!important
}

.category-cambridge-mask .align-center{ text-align: center;}
.cam-product .align-left{
	float: left;
	width: 48%;
	margin-right: 50px;
}
.cam-product h3{
	padding-top: 70px;
}
.cam-content{font-size: 15px}
.cam-content h2, .category-cambridge-mask .related #block-related-heading{
	text-transform: uppercase;
	color: #2858c2!important;
	margin: 80px 0 50px;
	font-weight: 600;
	text-align: center;
	font-size: 30px;
}
.cam-content h3{
	font-weight: 600;
    font-size: 20px;
	text-transform: uppercase;
	line-height: 150%
}
.category-cambridge-mask #narrow-by-list2{
	display: none
}

.static-page h1{
	font-weight: 400;
	color: #fff!important;
	font-size: 30px!important;
	letter-spacing: 2px;
	text-transform: uppercase
}
.static-page h1 span{border: 2px solid #fff;  padding: 5px 10px}

.static-page h2{
	letter-spacing: 1px;
	font-weight: 600;
	float: left;
	font-size: 30px;
	color: #b8b8b8;
	margin-top: 0;
	line-height: 150%;
}
.static-page p{
	margin-left: 400px;
}
.static-page  h3{
	color: #000;
	font-size: 26px;
	margin-left: 400px;
	font-weight: 500;
	margin-top: 20px;
	line-height: 150%;
}
.cam-logo a{ margin: 0 30px;}
.cam-logo img{ width: 200px}
.cam-banner-faq{
	position: relative;
	background: url("media/web/cam-faq.jpg") left center no-repeat;
	height: 300px;
}
.cam-banner-faq .cam-faq-content{
	background: url("media/web/logo-cambridge-icon.png") 0 20px no-repeat;
	background-size: 200px auto;
	color: #fff;
    font-size: 16px;
    max-width: 1160px;
    margin: auto;
	padding-top: 100px;
	padding-left: 10px;

}
.cam-banner-faq .cam-faq-content p{
	line-height: 150%;
	margin-bottom: 20px
}
.btn-black{
	color: #fff;
	background: #000;
	padding: 10px!important;
	margin-left: 10px;
	font-size: 14px!important;
}

.cam-banner-faq .cam-faq-content a{
	color: #fff;
	font-weight: 400;
	padding: 2px 10px;
	font-size: 18px;
    line-height: 180%;
}
.cam-banner-faq .cam-faq-content a:hover{ color: #fff!important}
.cam-banner-faq .cam-faq-content h2{
	display: none
}
@media only screen and (min-width: 768px) {
	.page-product-configurable .related .products-grid .product-item {
		width: 25% !important;
		padding-left: 0 !important;
	}
}

@media only screen and (max-width: 768px){
.payment-method-content .ccard {
    margin: 0px 0 0 20px!important;
}
.home-banner {
    background: url("media/web/cam-banner-home.jpg") center -20px no-repeat;
    height: 310px;
	background-size: 255%;
}
.home-banner .home-banner-content {
    background: url("media/web/logo-cambridge-icon.png") center 20px no-repeat;
	max-width: 100%;
    padding-top: 85px;
    background-size: 190px;
}
.home-banner p {
    font-size: 18px;
    max-width: 100%;
    margin-top: 25px;
	text-align: center;
	margin-left: 0
}
.banner-cam-cat {
    height: 180px;
	background-size: 250%;
	background: url("media/web/cam-banner-cat.jpg") center -50px no-repeat;
}
.banner-cam-cat-content{
	background-size: 200px;
	padding-top: 140px;
}
	.cam-product .align-left{
		float: none;
		width: 100%;
		text-align: center
	}
	.cam-banner-faq .cam-faq-content{
    background-size: 200px auto;
  	padding-top: 100px;

	}
	.cam-banner-faq .cam-faq-content a{
		font-size: 17px;
	}
	.category-cambridge-mask .cat-logo{ width: 30%}
	.category-cambridge-mask .cat-des{ width: 100%;}
	.category-cambridge-mask .category-description, .static-page .category-description{
		color: #333;
		font-size: 14px;
	}
	.category-cambridge-mask .category-description p{margin: 80px 0 0 0!important}
	.category-cambridge-mask .products-grid .product-item{ width: 100%!important}
	.cam-content ul{ margin: 0!important; padding-left: 10px!important}
	.static-page h1{
		font-size: 11px!important;
	}
	.static-page .cat-des{
		margin: 30px 0 0 0;
		width: 100%
	}
	.static-page{ margin: 0}
	.static-page .category-description p{
		margin: 10px 0!important;
	}
	.static-page .category-description p img{ width: 30%}
	.static-page  p{ margin-left: 0;}
	.static-page  h2{ float: none; font-size: 24px;}
	.static-page  h3{ margin-left: 0; font-size: 20px;}
	.static-page {margin-top: 0}
	.cam-logo a img{ width: 35%}

}
@media only screen and (min-width: 667px) and (max-width: 812px) {
	.category-cambridge-mask .cat-des {
		margin-top: 45px;
		width: 100%;

	}

	.category-cambridge-mask .category-description {
		color: #000 !important;
	}
}

